Skip to main content
PUT
Set or clear the plant calendar of an area or line

Authorizations

Authorization
string
header
required

Use a valid JWT token in the Authorization header with the format 'Bearer {token}'

Path Parameters

areaReference
string
required

Body

application/json
calendarId
null | string
required

Response

OK

id
string
required
externalReference
null | string
required
name
string
required
description
null | string
required
kind
enum<string>
required
Available options:
Area,
Line
parentId
null | string
required
parent
unknown
required
calendarId
null | string
required
inheritedCalendarId
null | string
required
deletedAt
null | string<date-time>
required
createdAt
string<date-time>
required
createdBy
string
required
lastModifiedAt
string<date-time>
required
lastModifiedBy
string
required